How to install libghc-postgresql-simple-doc on Debian Unstable (Sid)